/*struktur -----------------------------------------------*/

#allWrapper {
  background-color: #fff;
  margin: 0 auto;
  width: 1000px;
}

#logoWrap {
  top:   50px;
  height: 270px;
  width: 1000px;
}
#ueber {
  height: 72px;
  width: 1000px;
  text-align: center;
  font-size: 3em;
}
#logoFile {
  background-color: #ffffff;
  margin-left: 0px;
  float: left;
  padding: 20px 0 0 20px;
  height: 180px;
  width: 200px;
}

#moodPicture {
  background-color: #ffffff;
  height: 180px;
  width: 780px;
  padding: 20px 0 0 0px;
  float: left;
  overflow: hidden;
}

#mainNavigation {
  color: #000;
  height: 30px;
  padding-left: 50px;
  padding-top: 10px;
  width: 1000px;
}

#contentWrap {
  background-color: #fff;
  float: left;
  padding-left: 0px;
  padding-bottom: 25px;
  width: 975px;
}

#subNavigation {
  background-color: #fff;
  float: left;
  margin: 0px;
  padding-top: 40px; 
  width: 180px !Important;
}

#mainContent {
  background-color: #fff;
  float: right;
  font-size: 0.9em;
  padding-top: 20px; 
  padding-left: 10px;
  padding-right: 30px;
  width: 900px;
}

#rightContent {
  background-color: #fff;
  color: #656565;
  float: right;
  font-size: 0.78em;
  padding: 15px 5px 0 15px;
  width: 180px;
}

#rightContent a {
  color: #2a9911;
  text-decoration: none;
}

#rightContent a:hover {
  color: orange;
  text-decoration: none;
}

#footer {
  position: relative;
  top: -360px;
  left: 20px;
  background-color: #fff;
  clear: both;
  height: 50px;
  padding: 5px 0 0 0px;
  width: 200px;
}
div.unten {
  background-color:#fff;
  border-top: none;
  clear: both;
  color: #fff;
  font-size: 0.3em;
}


div.alternativLayout {
background:#efefef;
color:333;
font-size:11px;
}